fname = 'EMIT_L2B_CO2ENH_001_20240129T071545_2402904_038.tif';
fname = 'EMIT_L2B_CO2ENH_001_20240131T182645_2403112_020.tif';
fpath = 'E:\2024.11 EMIT官方结果';
fullname = fullfile(fpath, fname);

A = imread(fullname);
imagesc(A);
axis square;
%%
tiffObj = Tiff(fullname, 'r');
img = read(tiffObj);